[AutoUpdate]
AutoUpdate=
AutoProxyType=0
AutoProxyHost=
AutoProxyPort=
AutoProxyName=
AutoProxyPass=

[BootTimeDefrag]
BootTimeDefragType=0
BoottimeDefragMethod=3
BoottimeDefragValue=7
MaxLogFileCount=5
C=0
D=0
E=0
F=0

[Setting]
ShowProfuture=0
ShowProfutureCount=0
EnableDiskSpeed=0
PopupRegisterWnd=0
CheckedVolume=D
SmartDefragTheme=0
StartWithWindows=0
StopWhenBattary=1
SilentDefrag=1
ShowRemovableDrive=0
CloseMinimize=0
EnableTrayPrompt=0
EnableExclude=0
ExcludeSize=3
Language=English
AlphaBlendValue=0
LastSelectedVolumes=
EnableDMC=0
DefragRate=1
ReplaceDefaultFrag=0
EnableVSS=0
EnableSilentMode=1
ShowActionCenter=1
LastPopupPromote=20160608
LastPopupPromoteType=1

[Junk File Removal]
0_RecycleBin=0
0_WindowsTempFiles=1
0_IETempFiles=0
0_WindowsLogFiles=1
0_WindowsErrorReporting=1
0_IISLogFiles=1
0_WindowsAutoupdateCache=0
0_SoftwareInstallFile=0
0_WindowsFontCache=0
1_OtherExplorerMRUs=1
1_Clipboard=1
1_MemoryDumps=0
1_ChkdskFileFragments=1
1_DNSCache=1
1_OldPrefetchData=0
2_MenuOrderCache=0
2_TrayNotificationsCache=0
2_WindowSizeLocationCache=0
2_UserAssistHistory=0
2_ThumbnailCache=1
2_TaskbarJumpLists=0

[SmartDefrag]
EnableSmartDefrag=0
EnableAutoIdleTime=1
AutoIdleTime=5
EnableCpuLimit=0
CpuLimitValue=8
AutoDefragType=0

[Schedule]
EnableSchedule=0
ScheduleDefragType=0
ScheduleVolume=

[JunkFileClean]
JunkFileSize=3
EnableDOD=0
DeleteWeek=1

[ProMode]
ProFMode=1
LastProFModeDate=1899-12-30
LastShowProMode=1

[AutoDefragStatistics]
D=0

[LastDefragTime]
D=20160608150626

[AutoAnalyze]
C=0
D=1
E=0
F=0

[AC_TJ]
TJ_5=1

[RegisterAorB]
LastDisplay=0
FisrtLoad=1

[InterFace]
Color[0]=2695192
Color[1]=2523325
Color[2]=10048362
Color[3]=3310898
Color[4]=10054415
Color[5]=9400659
Color[6]=2963634
Color[7]=16774885

